.services-topics-container {
  background-color: #bd9e6d;
  padding-top: 10px;
  padding-bottom: 10px;
  padding-right: 20px;
  padding-left: 20px;
  margin-bottom: 20px;
  width: fit-content;
}

.services-content p {
  font-size: 14pt;
  text-align: justify;
  font-family: "Poppins", sans-serif;
  font-weight: 500;
  font-style: normal;
  margin-bottom: 50px;
}

.services-item-list {
    font-size: 14pt;
}
.services-topics {
  font-family: "Poppins", sans-serif;
  font-weight: 900;
  font-style: normal;
  color: white;
}

.services-topics-container-metodologia {
  margin-bottom: 20px;
  display: flex;
  justify-content: center;
  display: flex;
  justify-content: center;
}

.services-topics-metodologia {
  font-size: 30pt;
  text-transform: uppercase;
  color: white;
  padding-left: 50px;
  padding-right: 50px;
  width: fit-content;
  background-color: #515541;
  font-family: "Poppins", sans-serif;
  font-weight: 700;
  font-style: normal;
  text-align: center;
}

.services-citacao {
  background-color: white;
  margin-bottom: 50px;
  display: grid;
  grid-template-columns: 0.01fr 1fr;
  grid-template-rows: 1fr;
  align-items: center;
}

.detalhe-citacao {
  background-color: #515541;
  width: 6px;
  height: 100%;
  padding-right: 10px;
}

.citacao-text {
  padding-left: 30px;
  font-size: 30px;
  color: rgb(143, 143, 143);
  font-family: "Poppins", sans-serif;
  font-weight: 700;
  font-style: italic;
}


.formas-atendimento-container {
  background-color: #bd9e6d;
  margin-bottom: 50px;
  padding-top: 50px;
  padding-bottom: 50px;
}

.formas-atendimento-list {
  padding-left: 20px;
}

.formas-atendimento-list ul {
  list-style-type: disc;
}

.formas-atendimento-list li {
  font-family: "Poppins", sans-serif;
  font-weight: 500;
  font-style: normal;
  font-size: 16pt;
  color: white;
}

.formas-atendimento-list li span {
  font-weight: 700;
}






/* verde #515541 */
/* amarelo #bd9e6d */